Raise util-linux dependency to 2.33.2.

Authored by stikonas on Apr 11 2019, 6:56 PM.

Description

Raise util-linux dependency to 2.33.2.

This version includes a fix for MBR logical partitions.

Details

Committed
stikonasApr 11 2019, 6:56 PM
Parents
R16:dd0adbec4258: Remove unused include.
Branches
Unknown
Tags
Unknown